[3D]
Renderer=2
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
FrameSkip=AUTO5
Window Rotate Set=0
Window width=418
Window height=627
WindowPosX=623
WindowPosY=0
[PathSettings]
Roms=D:\Games\Pokemon Games + Emulators\Roms\Pokemon\DS
[General]
Recent Rom 0=D:\Games\Pokemon Games + Emulators\Roms\Pokemon\DS\Pokemon Black.nds
Recent Rom 1=D:\Roms\Pokemon\DS\Pokemon White 2.nds
Recent Rom 2=D:\Roms\Pokemon\DS\Pokemon Black 2.nds
Recent Rom 3=D:\Roms\Pokemon\DS\Pokemon Black.nds
Recent Rom 4=
Recent Rom 5=
Recent Rom 6=
Recent Rom 7=
Recent Rom 8=
Recent Rom 9=
[Controls]
Left=32772
Right=32773
Up=32774
Down=32775
Left_Up=0
Left_Down=0
Right_Up=0
Right_Down=0
Start=32785
Select=32784
Lid=0
Debug=0
A=32777
B=32778
X=32776
Y=32779
L=32780
R=32781
AllowUpAndDown=0
KillStylusTopScreen=0
KillStylusOffScreen=0
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
[Sound]
Volume=100
SoundCore2=3
SoundBufferSize2=5880
SynchMode=1
SynchMethod=0
SPUInterpolation=1
SpuAdvanced=1
